<!DOCTYPE html>
<html>
  <head>
        <title>UF1 PR4 Exercicis Javascript part II </title>
  </head>
  <body>
    <h2>Arrays i bucle</h2>
    <p>2. Crea un script on declaris un array buit anomenat "nombres". Demana a l'usuari
      tres nombres utilitzant la sentència prompt, i emmatgatzema aquests nombres com elements 0, 1 i 2 de l'array.
       A continuació mostra el contingut de l'array per pantalla fent servir un bucle.</p><br>
    <br>
    <p id=demo2s></p>
    <script>
        var nom1 = prompt("Necessito un nom? ");
        var nom2 = prompt("Un altre nom? ");
        var nom3 = prompt("Ultim? ");
        var nombres = [ nom1,nom2,nom3 ];
        var nombres_mostrar = "";
        var i;
          for (i = 0; i< nombres.length; i++) {
            nombres_mostrar += nombres[i] + "<br>";

          }
          document.write(nombres_mostrar);
    </script>
  </body>
</html>
